View Issue Details

IDProjectCategoryView StatusLast Update
0015921ScribusUser Interfacepublic2019-12-08 21:24
Reporterchristoph_s Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Platformx86-64OSLinuxOS VersionopenSUSE Tumblew
Product Version1.5.6.svn 
Target VersionFixed in Version1.5.6.svn 
Summary0015921: Update to tooltip for PDF export required
DescriptionIn Prefs_PDFExport, the tooltip regarding PDF versions starts with: "Determines the PDF compatibility.
The default is PDF 1.3 which gives the widest compatibility."

This should be changed to "Determines the PDF compatibility.
The default is PDF 1.3 which earliest supported PDF version." or something similar.

Accordingly, "Choose PDF 1.4 if your file uses features such as transparency or you require 128 bit encryption." should be changed to: "PDF 1.4, which is the default version, supports features such as transparency or 128 bit encryption."
TagsNo tags attached.
PatchNo

Activities

christoph_s

2019-11-08 23:16

administrator   ~0047036

Thanks for the change. However, there are two typos in the new text:

printers RIPS -> printers' RIPS

support features such as transparency -> supports features such as transparency

jghali

2019-11-08 23:51

administrator   ~0047037

Last edited: 2019-11-08 23:51

View 2 revisions

Fixed!

Issue History

Date Modified Username Field Change
2019-11-06 23:14 christoph_s New Issue
2019-11-08 22:41 jghali Assigned To => jghali
2019-11-08 22:41 jghali Status new => resolved
2019-11-08 22:41 jghali Resolution open => fixed
2019-11-08 22:41 jghali Fixed in Version => 1.5.6.svn
2019-11-08 23:16 christoph_s Status resolved => feedback
2019-11-08 23:16 christoph_s Resolution fixed => reopened
2019-11-08 23:16 christoph_s Note Added: 0047036
2019-11-08 23:51 jghali Status feedback => resolved
2019-11-08 23:51 jghali Resolution reopened => fixed
2019-11-08 23:51 jghali Note Added: 0047037
2019-11-08 23:51 jghali Note Edited: 0047037 View Revisions
2019-12-08 21:24 cbradney Status resolved => closed